src: |
  SELECT t_etat_sejour.oid AS to_etat_sejour_id,
      t_etat_sejour.code AS etat_sejour_code,
      t_etat_sejour.texte AS etat_sejour_texte,
      t_etat_sejour.section_id AS etat_sejour_section_id,
      t_etat_sejour.section_code AS etat_sejour_section_code,
      t_etat_sejour.section_texte AS etat_sejour_section_texte
     FROM activite.t_etat_sejour
    ORDER BY t_etat_sejour.oid;